{
    "name": "Airbag Toolbox",
    "description": "CPM/CPG airbag post workflow inform users of all the mass/energy related items.",
    "user_data_required": true,
    "pre_process_script": "scripts/airbag_toolbox/pre/airbag_pre.js",
    "t_his_script": "scripts/airbag_toolbox/post/airbag_post.js",
    "action": "Manual",
    "single_model": true,
    "multiple_models": true,
    "minimum_multiple_models": 2,
    "thumbnail": "thumbnails/airbag_toolbox_thumbnail.bmp",
    "tags": {
        "Bundle": "23",
        "Sector": "Automotive"
    }
}
